/* @group Image replacement for HiDPI displays
================================================================================= */

@media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 13/10), only screen and (min-resolution: 120dpi) {

	.svg .dark,
	.svg .single-artist section:nth-of-type(even),
	.svg .post-type-archive-artist section:nth-of-type(even) {
		background-image: url('../images/noise-light.svg');
		background-size: 600px 450px;
	}

	.svg .light,
	.svg .single-artist section:nth-of-type(odd),
	.svg .post-type-archive-artist section:nth-of-type(odd) {
		background-image: url('../images/noise-light.svg');
		background-size: 600px 450px;
	}

	.svg header[role="banner"] {
		background-image: url('../images/noise-dark.svg');
		background-size: 600px 450px;
	}

	#logo span {
		background-image: url('../images/logo@2x.png');
		background-size: 100px 120px;
	}

	.svg #logo span {
		background-image: url('../images/logo.svg');
		background-size: 100px 120px;
	}

	#logo-10 span {
		background-image: url('../images/logo-10@2x.png');
		background-size: 51px 63px;
	}

	.svg #logo-10 span {
		background-image: url('../images/logo-10.svg');
		background-size: 44px 53px;
	}

	ul#footer-logos li#footer-logo-bedlam span {
		background-image: url('../images/footer-logo-bedlam@2x.png');
		background-size: 100% 100%;
	}

	ul#footer-logos li#footer-logo-newdamage span {
		background-image: url('../images/footer-logo-newdamage@2x.png');
		background-size: 100% 100%;
	}

	ul#footer-logos li#footer-logo-haven span {
		background-image: url('../images/footer-logo-haven@2x.png');
		background-size: 100% 100%;
	}

	ul#footer-logos li#footer-logo-onebigsilence span {
		background-image: url('../images/footer-logo-onebigsilence@2x.png');
		background-size: 100% 100%;
	}

	ul#footer-logos li#footer-logo-foods span {
		background-image: url('../images/footer-logo-foods@2x.png');
		background-size: 100% 100%;
	}

	#sub-footer-ontario p a span {
		background-image: url('../images/footer-logo-ontario@2x.png');
		background-size: 100% 100%;
	}

	#sub-footer-canada p a span {
		background-image: url('../images/footer-logo-canada@2x.png');
		background-size: 100% 100%;
	}

	@media all and (max-width: 1301px) {

		#logo-10 span {
			background-size: 44px 54px;
		}

	}

	@media only screen and (max-width: 567px) {

		.dark,
		.light,
		.single-artist section:nth-of-type(even),
		.single-artist section:nth-of-type(odd),
		.post-type-archive-artist section:nth-of-type(even),
		.post-type-archive-artist section:nth-of-type(odd) {
			background: #373632 !important;
		}

		.page-template-10-years .dark,
		.page-template-10-years section:nth-of-type(even) {
			background: #253238 !important;
		}

		.page-template-10-years .light,
		.page-template-10-years section:nth-of-type(odd) {
			background: #2c393f !important;
		}

		#logo span,
		.svg #logo span {
			background-size: 88px 106px;
		}

	}

}